Bug 65440 - Anaconda crashes during X config
Anaconda crashes during X config
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-24 01:06 EDT by Elliot Peele
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-12 12:48:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Peele 2002-05-24 01:06:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
Anaconda crashes during X config of a Matrox Millenium G458. When choosing from
the list of resolutions if you pick the highest resolution anaconda just reboots
the computer when you click on the resolution and you can't change any other
settings.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install 7.3 (i'm installing over ftp from the floppy disk image, but i don't
think that really matters)
2.go through the installation until you get to the xconfig at the end
3.click on the resolution dropdown menu and choose the highest resolution
	

Actual Results:  system reboots before expected

Expected Results:  the system should not reboot until you click the next button

Additional info:
Comment 1 Michael Fulbright 2002-05-24 11:44:25 EDT
I'm not familiar with the G458 - is this a new model?

I have a G400 I use w/o problems.
Comment 2 Elliot Peele 2002-05-24 14:44:30 EDT
Sorry that was the G450 i couldn't read my writing.
Comment 3 Michael Fulbright 2002-06-12 12:47:33 EDT
Thanks!

I'll see if we have one around here to test with.
Comment 4 Michael Fulbright 2002-06-20 23:58:32 EDT
This issue has been fixed in internal CVS.
Comment 5 Michael Fulbright 2002-06-20 23:59:44 EDT
If you want to use a resolution higher than 1600x1200 you will need to first
choose that level in the installer, then when you reboot edit the
/etc/XF86Config-4 file and add the resolution.

Note You need to log in before you can comment on or make changes to this bug.